[LocalizedFileNames]
IGS_arwhalltr01.nif=@IGS_arwhalltr01,0
IGS_arwhallse01.nif=@IGS_arwhallse01,0
IGS_arwhallcrnr1.nif=@IGS_arwhallcrnr1,0
IGS_arwhall4w01.nif=@IGS_arwhall4w01,0
IGS_arwhall3w01.nif=@IGS_arwhall3w01,0
IGS_arwhall01.nif=@IGS_arwhall01,0
IGS_arwelkydstonebase01.nif=@IGS_arwelkydstonebase01,0
IGS_arwhalltr3way01.nif=@IGS_arwhalltr3way01,0
IGS_arwhalltr4way01.nif=@IGS_arwhalltr4way01,0
IGS_arwhallcrnrsecret1.nif=@IGS_arwhallcrnrsecret1,0
IGS_arwhallcrnrsecret2.nif=@IGS_arwhallcrnrsecret2,0
IGS_arwhallcatacombwall01.nif=@IGS_arwhallcatacombwall01,0
IGS_arwhall4w01Ruin01.nif=@IGS_arwhall4w01Ruin01,0
IGS_arwhall3wsecret01.nif=@IGS_arwhall3wsecret01,0
IGS_arwallshelf01.nif=@IGS_arwallshelf01,0
IGS_arwelkydiholder01.nif=@IGS_arwelkydiholder01,0
IGS_Arwhallironwork01.nif=@IGS_Arwhallironwork01,0
